[Strings]
Title=Aktualizacija Firefox
Info=Firefox waše aktualizacije instalěrujo a buźo za mało wokognuśow startowaś…
MozillaMaintenanceDescription=Wótwardowańska słužba Mozilla zawěsćujo, až maśo nejnowšu a nejwěsćejšu wersiju Mozilla Firefox na wašom licadle. Jo wjelgin wažne za wašu wěstotu online, Firefox aktualny źaržaś, a Mozilla pśiraźujo wuraznje, až wóstajaśo toś tu słužbu zmóžnjonu.

; IMPORTANT: This file should always start with a newline in case a locale
; provided updater.ini does not end with a newline.
; Application to launch after an update has been successfully applied. This
; must be in the same directory or a sub-directory of the directory of the
; application executable that initiated the software update.
[PostUpdateWin]
; ExeRelPath is the path to the PostUpdateWin executable relative to the
; application executable.
ExeRelPath=uninstall\helper.exe
; ExeArg is the argument to pass to the PostUpdateWin exe
ExeArg=/PostUpdate
